function FileData_Pairs(x)
{
x.t("preparing","java");
x.t("example","consider");
x.t("example","bourne");
x.t("rather","x11");
x.t("installed","run");
x.t("wizard","preparing");
x.t("wizard","initializing");
x.t("x-window","application");
x.t("doing","computer");
x.t("(tm)","virtual");
x.t("video","card");
x.t("user","password");
x.t("platforms","display");
x.t("platforms","gui");
x.t("uses","display");
x.t("remote","hp-ux");
x.t("mode","mac");
x.t("mode","installer");
x.t("physical","access");
x.t("tell","computer");
x.t("5.6","machine");
x.t("open","window");
x.t("open","additional");
x.t("followed","screen");
x.t("11.00","user");
x.t("mac","platforms");
x.t("mac","java");
x.t("access","itaska");
x.t("access","machine's");
x.t("card","monitor");
x.t("faqs","troubleshooting");
x.t("need","install");
x.t("ems","macintosh");
x.t("machine","display");
x.t("machine","named");
x.t("solaris","5.6");
x.t("installer","unix");
x.t("installer","graphics");
x.t("installer","either");
x.t("display=","ip_address");
x.t("specified","display");
x.t("wait","abort");
x.t("name","computer");
x.t("initializing","installshield");
x.t("virtual","machine");
x.t("window","environment");
x.t("window","displayed");
x.t("window","generally");
x.t(":0.0","example");
x.t(":0.0","c-shell");
x.t(":0.0","export");
x.t("welcome","hp-ux");
x.t("address","name");
x.t("address",":0.0");
x.t("decide","telnet");
x.t("c-shell","setenv");
x.t("permissions","share");
x.t("display","x-window");
x.t("display","korn");
x.t("display","environment");
x.t("display","variable");
x.t("display","ip_address");
x.t("display","alaska");
x.t("display","order");
x.t("korn","shell");
x.t("hp-ux","machine");
x.t("hp-ux","itaska");
x.t("install","ems");
x.t("install","adapter");
x.t("give","permissions");
x.t("give","permission");
x.t("telnet","itaska");
x.t("gui","mode");
x.t("setenv","display");
x.t("itaska","11.00");
x.t("itaska","access");
x.t("itaska","solaris");
x.t("itaska","welcome");
x.t("itaska","./tibcouniversalinstaller-hpux-hppa.bin");
x.t("itaska","alaska");
x.t("itaska","monitor");
x.t("itaska","export");
x.t("macintosh","platforms");
x.t("macintosh","graphics");
x.t("software","chapter");
x.t("chapter","installation");
x.t("instructs","x-server");
x.t("share","monitor");
x.t("unix","platforms");
x.t("unix","open");
x.t("scenario","need");
x.t("tibco","software");
x.t("environment","variable");
x.t("variable","doing");
x.t("variable","tell");
x.t("variable","mac");
x.t("variable","installer");
x.t("variable","address");
x.t("variable","give");
x.t("variable","instructs");
x.t("variable","unix");
x.t("variable","faq");
x.t("java","(tm)");
x.t("java","integrated");
x.t("ip_address",":0.0");
x.t("xhost","give");
x.t("displayed","followed");
x.t("consider","scenario");
x.t("windows","computer");
x.t("faq","display");
x.t("faq","tibco");
x.t("troubleshooting","display");
x.t("x-server","redirect");
x.t("./tibcouniversalinstaller-hpux-hppa.bin","tibco");
x.t("graphics","uses");
x.t("graphics","window");
x.t("graphics","system");
x.t("additional","window");
x.t("named","itaska");
x.t("named","alaska");
x.t("redirect","windows");
x.t("native","macintosh");
x.t("computer","open");
x.t("computer","installer");
x.t("computer","specified");
x.t("computer","variable");
x.t("abort","displaying");
x.t("installshield","wizard");
x.t("screen","address");
x.t("shell","display=");
x.t("shell","export");
x.t("alaska","video");
x.t("alaska","telnet");
x.t("alaska","itaska");
x.t("alaska","xhost");
x.t("graphic","display");
x.t("result","physical");
x.t("displaying","installshield");
x.t("monitor","installed");
x.t("monitor","alaska");
x.t("monitor","unable");
x.t("application","decide");
x.t("application","display");
x.t("display=alaska:0.0","display");
x.t("permission","share");
x.t("export","display=");
x.t("export","display");
x.t("export","display=alaska:0.0");
x.t("bourne","shell");
x.t("unable","display");
x.t("order","install");
x.t("system","rather");
x.t("either","wait");
x.t("run","x-window");
x.t("installation","faqs");
x.t("password","itaska");
x.t("adapter","remote");
x.t("x11","result");
x.t("integrated","native");
x.t("machine's","graphic");
x.t("generally","graphics");
}
